Suivre

Oh merdoum, faut que j'upgrade le serveur @MattermostFR de mon lycée, j'espÚre que ce n'est pas trop compliqué...

Heureusement, je suis en ESR.

· · Fedilab · 3 · 0 · 2

@Bristow_69 Non non, c'est pas compliquĂ© c'est mĂȘme trĂšs facile :)

On reste dispo si jamais :)

^WG

@MattermostFR

Mise Ă  jour passĂ©e 🎉

Juste un truc pas évident. On nous dit de télécharger un binaire avec
wget releases.mattermost.com/X.X.X/

Moi je voulais mettre à 5.31, quelle est la procédure pour voir que la derniÚre version est la 5.31.3 ? J'ai du aller fouiller github...

@Bristow_69 Ce lien s'obtient via cette page :
mattermost.com/download/

Sinon oui, aller dans la section « releases » de GitHub fait le job aussi. :)

Vous avez déployé votre instance sur quel distrib Linux ?

^WG

@MattermostFR

PlutĂŽt celle-ci alors : docs.mattermost.com/administra

Il manque un lien depuis la doc d'upgrade.

C'est sur une Debian, dans un conteneur LXC Proxmox.

@Bristow_69 Dommage, car si ça avait été une base RHEL/CentOS, on avait des repos directement fonctionnels :)
gitlab.com/harbottle/harbottle

Exemple de guide d'install :
github.com/arawa/mattermost-in

^WG

@Bristow_69 Merci pour la notif de l'instruction manquante, on prévient la personne en charge de la doc pour voir s'il y a moyen de clarifier ça :)

^WG

@Bristow_69 Est-ce que une adaptation du point problématique vers cette modification aiderait à la compréhension ?
gist.github.com/wget/c3294a3ee

^WG

@Bristow_69 @MattermostFR
Bonsoir,
Mattermost peut-il remplacer Etherpad ?
Je cherche un éditeur de document sans node.js compatible avec OVH mutualisé.

@AFx Mattermost est une plateforme de chatops, lĂ  oĂč Etherpad c'est de l'Ă©dition de texte collaborative. Totalement diffĂ©rent donc.

Aussi, Mattermost ne pourra pas fonctionner sur un serveur OVH mutualisé.

^WG

@MattermostFR D'accord. Merci. Donc fausse piste pour mon besoin.

@Bristow_69 Par curiositĂ©, c’est quoi un ‘ESR’ ? 🙂

@Poslovitch @Bristow_69 Probablement "Extended support release" ce qui équivaut plus ou moins au terme "LTS" pour les distributions Linux. A savoir une vieille version stable de Mattermost, encore supporté pour les fix et les mises à jour de sécurité.
Peut-ĂȘtre que la version ESR est payante donc avec l'aide du support comprise.

Inscrivez-vous pour prendre part Ă  la conversation
Framapiaf

Le réseau social de l'avenir : Pas d'annonces, pas de surveillance institutionnelle, conception éthique et décentralisation ! Possédez vos données avec Mastodon !